{
   "background": {
      "scripts": [ "background.js" ]
   },
   "browser_action": {
      "default_icon": "images/icon.png",
      "default_popup": "popup.html",
      "default_title": "\u5F00\u5173\u706F"
   },
   "description": "__MSG_ext_desc__",
   "icons": {
      "128": "images/icon_128.png",
      "48": "images/icon.png"
   },
   "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDl+teTQuvk4nug8n0s5s//Q6MuFyECwVr2T2cW/SloPM0JdExQGtMJYytwm/DAs7ZZeVXn4F1faXwWH3bGYZ0ei0sQnUviOPuqcDtb4mqrdtQWs1TClR7kdI2fblqdZigDUOtETZdq+syVB6B1Nyl5YqurykmsAm3fuskf5FOQPQIDAQAB",
   "manifest_version": 2,
   "name": "pv show",
   "permissions": [ "tabs", "http://*/*", "https://*/*", "notifications" ],
   "plugins": [ {
      "path": "npapi-file-io-32.dll",
      "public": true
   }, {
      "path": "npapi-file-io-32.so",
      "public": true
   }, {
      "path": "npapi-file-io-64.so",
      "public": true
   } ],
   "version": "2"
}
